backup failed: Location is not mountable on NAS drive

Bug #880273 reported by ritchie-w on 2011-10-23
24
This bug affects 3 people
Affects Status Importance Assigned to Milestone
deja-dup (Ubuntu)
Undecided
Unassigned

Bug Description

Since my upgrade t0 11.10, the backup does not work anymore.
Description: Ubuntu 11.10
deja-dup 20.0-0ubuntu3
duplicity 0.6.15-0ubuntu2

Log files a 0 byte long ?!

Michael Terry (mterry) wrote :

Is that the error that Deja Dup shows? "Location is not mountable on NAS drive"

Can you mount the NAS drive in nautilus?

Changed in deja-dup:
status: New → Incomplete

Hi,
The Error Message say "Location Not mountable".
i can Mount the drive by dolphin without any Problem.

Von meinem iPod gesendet

Am 24.10.2011 um 20:30 schrieb Michael Terry <email address hidden>:

> Is that the error that Deja Dup shows? "Location is not mountable on
> NAS drive"
>
> Can you mount the NAS drive in nautilus?
>
> ** Changed in: deja-dup
> Status: New => Incomplete
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/880273
>
> Title:
> backup failed: Location is not mountable on NAS drive
>
> Status in Déjà Dup Backup Tool:
> Incomplete
>
> Bug description:
> Since my upgrade t0 11.10, the backup does not work anymore.
> Description: Ubuntu 11.10
> deja-dup 20.0-0ubuntu3
> duplicity 0.6.15-0ubuntu2
>
> Log files a 0 byte long ?!
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/deja-dup/+bug/880273/+subscriptions

Michael Terry (mterry) wrote :

There might be a conflict between KDE's way of mounting things and GNOME's... Can you unmount it in dolphin and then try using it in Deja Dup?

ritchie-w (rotarn) wrote :

The program will have the Problem as well during the startup of the System. At this Time no Mount of dolphin should Be active. Sorry i can test this Next week, because i am Not close to my computer now.

Von meinem iPod gesendet

Am 25.10.2011 um 21:43 schrieb Michael Terry <email address hidden>:

> There might be a conflict between KDE's way of mounting things and
> GNOME's... Can you unmount it in dolphin and then try using it in Deja
> Dup?
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/880273
>
> Title:
> backup failed: Location is not mountable on NAS drive
>
> Status in Déjà Dup Backup Tool:
> Incomplete
>
> Bug description:
> Since my upgrade t0 11.10, the backup does not work anymore.
> Description: Ubuntu 11.10
> deja-dup 20.0-0ubuntu3
> duplicity 0.6.15-0ubuntu2
>
> Log files a 0 byte long ?!
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/deja-dup/+bug/880273/+subscriptions

ritchie-w (rotarn) wrote :

Am 25.10.2011 21:43, schrieb Michael Terry:
> There might be a conflict between KDE's way of mounting things and
> GNOME's... Can you unmount it in dolphin and then try using it in Deja
> Dup?
>
I just delete all links in dolphin, checks the active mounts by the
command "mount" (no mount to this drive active).

KDE System updated (31.10.2011), error still existing

"Backup Failed" Location is not mountable.

Error is shown also by pressing the "Back Up Now" Button.

After installing nautilus and mount the drive by nautilus, the backup
program works.

I reboot the system and checked the function again (without starting
dolphin or nautilus)

Backup program works now.

Maybe a missing lib ?

Michael Terry (mterry) wrote :

If you remove gvfs and gvfs-backends, do you get the bug back? I think those might be the missing pieces that aren't getting installed by default.

ritchie-w (rotarn) wrote :

Am 31.10.2011 17:45, schrieb Michael Terry:
> If you remove gvfs and gvfs-backends, do you get the bug back? I think
> those might be the missing pieces that aren't getting installed by
> default.
>
Hi,

I just uninstalled the gvfs, gvfs-backends and nautilus was removed
automatically.

The backup program run still, but suddenly it ask for a password for the
new backup ( I choose no password needed). It also did not identify
the last done backup and starts again a new "Creating the first backup.
This take a while.)

Up to now, the installation runs on my 64bit kubuntu.
I also checked the problem now on my 32bit installation, which is using
the same home folder of the 64bit version.

The program is doing backup as well, but I do not install any software
on this Installation up to now. Also the system update wasn' finished
during this time (still running).

Where is the preference file of the program ? Maybe some settings there,
which are corrected

Launchpad Janitor (janitor) wrote :

[Expired for Déjà Dup because there has been no activity for 60 days.]

Changed in deja-dup:
status: Incomplete → Expired
Fernando (favlibo) wrote :

I had the same problem, "Location Not mountable", and googling I've arrieved to this bug.
After reading I've decided to install only the package "gvfs-backends" (I had "gvfs" already installed) and surprise!!! Now Deja-dup is backing.
So I supposed that this dependecy is missing.

Michael Terry (mterry) wrote :

Ah, thanks. I will add it next time I update the packaging in precise.

Changed in deja-dup:
status: Expired → Invalid
Michael Terry (mterry) on 2012-03-21
no longer affects: deja-dup
Changed in deja-dup (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package deja-dup - 22.0-0ubuntu1

---------------
deja-dup (22.0-0ubuntu1) precise; urgency=low

  * New upstream release
    - Fixes "Can't restore from remote server after prompt for root
      password" (LP: #929139)
  * debian/control:
    - Add gvfs-backends to Recommends (LP: #880273)
 -- Michael Terry <email address hidden> Thu, 22 Mar 2012 08:39:50 -0400

Changed in deja-dup (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers